uuid: ead83c22-3563-4663-b51b-23eec670b5d6
langcode: en
status: true
dependencies:
  module:
    - ctools
    - language
    - system
id: blog_en
label: 'BLOG - EN'
menu_name: main
parent: 'menu_link_content:b7dc8cc2-577c-49fe-a664-cbcaf46836e1'
menu_link: 'menu_position_link:blog_en'
enabled: true
weight: -2
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    bundles:
      blog_article: blog_article
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
  language:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
  current_theme:
    id: current_theme
    theme: ''
    negate: 0
    context_mapping: {  }
